Subject: Routing ?

From: Henning Jebsen <[email-masked]>
Date: Wed, 14 Mar 2001 17:44:39 +0100

Hi Folks !
I got some networks in our LAN. 
My Client is in 172.28.28
My netatalk Server is in 172.28.27

They can´ t see each other... All other IP-Services between those two
nets are routed, ping works, traceroute works, samba, and so on.
I have configured AFP over TCP/IP. What I have to do, to let the
clients see the AFP Server, if it is another network ??

If server / client is in the same net, all services can be reached...
I think, I am having no routing problem, because AFP goes over TCP/IP...
But where is the problem ??

Thank you !